tabs:
    fields:
        show_all_posts:
            span: left
            label: rainlab.blog::lang.blog.show_all_posts_label
            comment: rainlab.blog::lang.blog.show_all_posts_comment
            type: switch
            default: 1
            tab: rainlab.blog::lang.blog.tab_general
